.fullwidthbanner-container{width:100%!important;position:relative;padding:0;margin-top:0;max-height:500px!important;overflow:hidden;z-index:998;}
.fullwidthbanner-container .fullwidthbanner{width:100%!important;position:relative;padding:0;margin-top:0;max-height:500px!important;overflow:hidden}
@media only screen and (min-width:1000px) and (max-width:1169px){
  .fullwidthbanner-container{height:438px!important}
}